Subject: Request to hike my salary as promised by HR
From: Siddharth Taneja <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Parvez Alam <[email-masked]>
Date: Tue, 17 Dec 2019 00:00:01 -0700 (MST)

Dear Sir/Mam, 

I, Siddharth Taneja, have been working as German Language expert at your organisation (Cherry E- Commerce Private Ltd.) from last 7 months. In this span of time, I have performed upto mark. I was promised by then HR Ashfaque Ahmad that if I will complete 6 month in the organisation I will get a hike of around 5,000 - 6,000. Also I am satisfied with the organisation and management and want to continue my job. 

I hope that you will grant my request. 

Thank You in advance. 

Kind Regards 
Siddharth Taneja